Wii & Wiikey question

Discussion in 'Wii - Hacking' started by Little, Jan 4, 2009.

  1. Little
    OP

    Little I r Little

    Member
    1,227
    11
    Nov 20, 2006
    England
    So I've got a wii with wiikey V1 installed... with 1.9 on. My wii is still on firmware 3.1E

    Now, I tried to play animal crossing - and I just got a black screen after I clicked play. Pretty sure that the disc had its update removed - I'm guessing I need to be on a higher firmware to play animal crossing?

    If I update my wii to the latest firmware, I'm guessing my wiikey will stop working and I'll get the nice black illegal chip detected screen?

    What are my options at this point? If I softmod at this point - would it still detect the wiikey and be giving black screens?

    Cheers
     
  2. Little
    OP

    Little I r Little

    Member
    1,227
    11
    Nov 20, 2006
    England
    *bumpy* any help please =(
     
  3. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States
    Just have to install the IOS38 to make it work Check your PM's
     
  4. IOwnAndPwnU

    IOwnAndPwnU GBAtemp Maniac

    Member
    1,123
    0
    Jul 31, 2008
    Canada
    Sorry ...
    options:
    1. Update Wii Key
    2. Update through Nintendo and see what happens
    3. Forget the game?
     
  5. Lazycus

    Lazycus Rotten

    Member
    871
    2
    Jul 22, 2006
    United States
    Your WiiKey will still work just fine and all games will still be playable after you apply the updates on Animal Crossing. The only thing you will lose is running fake-signed games. If you are only interested in keeping your backups running and running the newest games then go ahead and update. You can always downgrade if you want in the future.
     
  6. Little
    OP

    Little I r Little

    Member
    1,227
    11
    Nov 20, 2006
    England
    cheers guys =) I think I will just update to 3.4E using the updates (since no update on animal crossing it was removed) and if theres any problems I can downgrade right? probably about to brick my wii but okay lol
     
  7. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States
    sure you can do that, but also just installing just the IOS38 will make that game work. and you will stay on your firmware